<html>
    <head>
        <title>Web Tools Platform Incubator New and Noteworthy</title>
    </head>
    <body>
        <h1>WTP Incubator - New and Noteworthy</h1>
        <h2>WTP 3.0</h2>
        <ul>
            <li>
                <a href="0.5M5/">New for Incubator milestone build M5 (February 18, 2008)</a>
            </li>
        </ul>
    </body>
</html>
